@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../fonts/playfair-display-latin-400-normal.woff2') format('woff2');
}

@font-face {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/playfair-display-latin-700-normal.woff2') format('woff2');
}

@font-face {
	font-family: 'Playfair Display';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url('../fonts/playfair-display-latin-700-italic.woff2') format('woff2');
}

*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Avenir Next', Avenir, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin: 0;
	color: #444;
	background: #f6f6f6;
}

a {
	text-decoration: none;
	color: #d1b790;
	outline: none;
}

a:hover,
a:focus {
	color: #bba077;
	outline: none;
}

/* Top Navigation Style */

.meta {
	font-size: 0.75em;
	line-height: 1;
	position: absolute;
	top: 1em;
	left: 1em;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	white-space: nowrap;
	border-top: 1px solid #d1b790;
}

.meta::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background: #d1b790;
}

.meta a {
	display: block;
	padding: 1em 1.35em;
	border: 1px solid #d1b790;
	border-top: 0;
}

.meta a:not(:last-child) {
	border-right: 0;
}

.world {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: -webkit-linear-gradient(#e4e0ba, #f7d9aa);
	background: linear-gradient(#e4e0ba, #f7d9aa);
}
